67

[PACK] PaulaDeKoe's Pack for Flan's Mod

Collectable
  • 79,565
    Views, 6 today
  • 34,599
    Downloads, 0 today

Get Embed Codes

Forum:
HTML:
Link:
avatar
PaulaDeKoe
Level 53 : Grandmaster Pony
29
PaulaDeKoe's Pack for Flan's Mod Version 3
Give me a diamond if you like my pack!


TO NOTE: I am NOT responsible for minecraft crashes and/or world crashes. I'm also NOT responsible if you need to delete your world. It would be good to back them up.
Hello! This is a pack for Flan's mod!
This pack includes 1 block and 5 items.
The block is the Mod Box, it's used to make stuff from my mod.
It's crafted like this: [-] = Iron Ingot, [R] = Red Dye, [P] = Purple Dye
[-] [-] [-]
[R][P][P]
[-] [-] [-]
When opening the Mod Box, you can only craft the LS14 for now.
If you have any ideas (possible ideas) for other items, please write them in your comments.
My current items are: (some don't exist)
-SkyFear, an big Plane
-LS14, a deployable machine gun
-M1A1 Abrams, a vechicle
-Storage Plane, it has a big cargo, but not as much bomb slots as the Lancaster Bomber
-Rocket Anti-Aicraft Gun, explosive ammo
-FTR44, a deployable machie gun
-Kar98k Deployable, the deployable version of the Kar98k
-Camo Sniper, a sniper that gives some nice damage

READ: It looks like the Rocket Anti-Aircraft Gun glitches when you reload in survival with a stack of ammo. Make stacks of 1, that should be fine

Instalation Tutorial:

1- Download and instal Flan's Mod

2- Instal Simple Part Pack

3- Download my pack

4- Go to .minecraft

5- In my pack, you will find Flan. Drag it in your .minecraft

6- It should work now, start minecraft and have fun!


If you have any crashes, I really don't know how to fix it.

Progress: 95% Complete
Game Version:Minecraft 1.2.4

Version 2 : 04/03/2012 1:35:46 pm4/03/12

Added 2 new items!

Rocket Anti-Aircraft Gun! It's a Anti-Aicraft Gun with explosive Ammo!
FTR44: an deployable machine gun.

I also made new pictures.

Comments : 80

Join us to post comments.

Show Comments

1 - 50 of 80

curses. add a olimpia. im making a CoD zombies map and i need an olimpia!!!!!!
  • Daevon
  • Level 26
  • Expert Pirate
  • November 10, 2013, 9:13 pm
A BRONY!
KILL IT, KILL IT WITH FIRE!
  • sergiocast345
  • Level 29
  • Expert Creeper Hugger
  • December 27, 2013, 12:29 pm
oh, so nobody can watch MLP and if he/she watches it it must be killed with fire?
look, I am not a brony, I have never watched MLP and I never will, but please, if you want to make this world a better place:
CLOSE-YOUR-MOUTH
  • Daevon
  • Level 26
  • Expert Pirate
  • December 29, 2013, 6:29 pm
LOL
>thinks hyphens somehow emphasize his point

good luck with that, moralfag.
  • sergiocast345
  • Level 29
  • Expert Creeper Hugger
  • December 30, 2013, 7:17 am
-___________________-
look, I am just saying that anybody can like MLP if they want to, everybody likes different things, right? so he shouldn't be insulted just for liking something you don't like .-.
  • Daevon
  • Level 26
  • Expert Pirate
  • January 3, 2014, 1:31 am
Giant retarded emote face
Moralfaggotry
Smaller retarded emote face

This represents a summary of whatever it was you just posted.
  • sergiocast345
  • Level 29
  • Expert Creeper Hugger
  • January 3, 2014, 10:32 am
whatever, I am sorry, I didn't mean to insult you :| [size=10pt]I am just saying, if you want to, you can do it, that's all, okay? :)[/size]
  • Daevon
  • Level 26
  • Expert Pirate
  • January 5, 2014, 2:05 am
No, it's really not.
Having a fetish for children's cartoons isn't really "okay" any more than having a fetish for cats or underage children or anything else that's creepy and/or harmful.
He's a Brony, therefore he deserves every ounce of mockery and hatred the internet can pile on his wretched head.

You would do well to do a little research into what a Brony is before leaping to defend him.
  • sergiocast345
  • Level 29
  • Expert Creeper Hugger
  • January 5, 2014, 8:03 am
oh...
never saw it that way....
but still, I kinda need to respect their opinion since there are a LOT of bronies on the internet, and if I insult one, ANYWHERE, a sh*tstorm will start
the pack is good but not ur rank and profile pic, serously bronies are overrated
when i start minecraft it hasn't texture, why?
Can you update it?
  • Rijder
  • Level 1
  • New Explorer
  • November 23, 2012, 11:14 pm
is the mod for 1.4.5 singleplayer and multiplayer? plz.
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • December 19, 2012, 9:25 am
I can't update this!
This is a custom pack for Flan's mod and only he can update HIS mod.
When he updates it to 1.4.5 you can use this pack
that bomber looks cool!
update to 1.3.2 plz
----------------------------------------------------------------------------------------
C:UsersJacksonAppDataRoamingFlansMod.minecraftFlanPaulaDeKoe's PacksoundsLancasterProp.ogg (The system cannot find the file specified)
STACK TRACE:
java.io.FileInputStream.open(Native Method)
java.io.FileInputStream.<init>(Unknown Source)
java.io.FileInputStream.<init>(Unknown Source)
sun.net.www.protocol.file.FileURLConnection.connect(Unknown Source)
sun.net.www.protocol.file.FileURLConnection.getInputStream(Unknown Source)
paulscode.sound.codecs.CodecJOrbis.openInputStream(SourceFile:289)
paulscode.sound.codecs.CodecJOrbis.initialize(SourceFile:245)
paulscode.sound.libraries.LibraryLWJGLOpenAL.loadSound(SourceFile:376)
paulscode.sound.libraries.LibraryLWJGLOpenAL.newSource(SourceFile:511)
paulscode.sound.SoundSystem.CommandNewSource(SourceFile:1696)
paulscode.sound.SoundSystem.CommandQueue(SourceFile:2227)
paulscode.sound.CommandThread.run(SourceFile:121)
---------------------------------------------------------------------------------------

The LancasterProp.ogg doesn't seem to be included in the download
  • Dynit
  • Level 22
  • Expert Network
  • July 12, 2012, 1:49 am
Please update!
  • supallama
  • Level 1
  • New Miner
  • June 30, 2012, 9:33 pm
the audio files for the props on storage plane is missing
  • _Xach_
  • Level 16
  • Journeyman Engineer
  • June 30, 2012, 12:40 pm
Seems cool, but does it work with ModLoader?
  • Famix
  • Level 25
  • Expert Dragonborn
  • February 2, 2013, 10:40 am
it is for Flan's MOD
what mods does it have in it
plz help every time i use something it deos not work or screen goes black
  • mechanick10
  • Level 8
  • Apprentice Engineer
  • June 4, 2012, 4:11 pm
love all thes mods
  • cozmo2002
  • Level 3
  • Apprentice Crafter
  • May 17, 2012, 2:10 pm
I Like this mod
  • Caleb0907
  • Level 35
  • Artisan Warrior
  • April 14, 2012, 10:09 pm
SO A DIMOND IMMA GIVE ALL MODS WITH PLANES A DIMOND I WISH I COULD GIVE ABOUT
1million DIMONDS!!!!
  • Looker999
  • Level 1
  • New Miner
  • April 14, 2012, 1:01 pm
do i need modloader?
  • lepel100
  • Level 5
  • Apprentice Architect
  • April 29, 2012, 4:47 am
For this mod? No! But you need to install flan's mod first modloader is needed there. So yea it's autually needed ;)
  • lavairon5
  • Level 1
  • New Architect
  • April 11, 2012, 11:38 am
cool mod man totaly a diamond for you
  • braverhart
  • Level 26
  • Expert Spider Rider
  • April 8, 2012, 2:46 pm
Can I please use this 'pack' in an upcoming story I am making. The story is called "The Real Minecraft War" Its about what a real war on a server would be like if everyone on the server was organized (unlike most 'war servers').
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 11, 2012, 2:43 am
Yes
  • braverhart
  • Level 26
  • Expert Spider Rider
  • April 11, 2012, 4:20 pm
THANK YOU :) :) :)
  • Jackkoala
  • Level 9
  • Apprentice Prince
  • April 6, 2012, 4:04 am
is this for 1.2.5
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 6, 2012, 10:39 pm
If Flan's Mod is for 1.2.5, then yes
  • puca123
  • Level 4
  • Apprentice Artist
  • April 6, 2012, 12:09 am
is this mod for 1.2.5 if not then make it please its such a good mod
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 6, 2012, 10:40 pm
You should wait for Flan to update his mod,
  • lfaoanl
  • Level 1
  • New Miner
  • April 5, 2012, 8:41 am
PAULA DE KOOOEEE JHEE (kaas ಠ_ಠ) Ps epic mod ;D
  • 1thebeast
  • Level 5
  • Apprentice Architect
  • April 5, 2012, 7:32 am
how about satelite?
to explorer things
and make targets for
long range misiles (could be nuke)
and birds your place can crash in :)
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 9:29 am
1thebeast - I can't make satelites
rockincaleb6 - of course it does
  • rockincaleb6
  • Level 18
  • Journeyman Modder
  • April 5, 2012, 8:08 am
does it work on mac
  • deadman
  • Level 39
  • Artisan Blockhead
  • April 4, 2012, 11:41 pm
HA I still Have 1.2.4 So im happy!

Diamond for you and you got a new sub :-3
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 9:28 am
Jay :D
The mixture of Ja and Yay?
it doesn't work
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:59 am
Sorry, I forgot to say that you will need Simple Parts Pack
deos not work?
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 7:00 am
Instal Simple Parts Pack
are those ac_130s
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:59 am
No
  • Gawfield305
  • Level 29
  • Expert Spelunker
  • April 4, 2012, 2:12 pm
Update it to 1.2.5 PLEASE!!!
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:46 am
I can't update, only Flan needs to update his mod.
  • Gawfield305
  • Level 29
  • Expert Spelunker
  • April 5, 2012, 11:11 am
Good point. :l
is this for 1.2.5?
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:46 am
It's for every version as long as Flan keeps updating his mod.
  • Gawfield305
  • Level 29
  • Expert Spelunker
  • April 4, 2012, 2:14 pm
its 1.2.4 :l
what virsion?
nerf pack available to download
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:46 am
ok?
  • eveeze
  • Level 30
  • Artisan Robot
  • April 4, 2012, 8:21 am
I really want to play with this mod but when ever i install it and start up minecraft it loads the mojagh screen for less than a sec then the screen goes black and doesn't say minecraft has crashed. can you help?
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:47 am
Not really, but did you instal simple parts pack? I guess it need that pack.
  • Balefries
  • Level 1
  • New Miner
  • June 5, 2012, 5:57 pm
mine when i shoot a gun and place sumthin the game crashes :
  • broodje97
  • Level 1
  • New Miner
  • June 29, 2012, 5:32 am
eveeze i threw away .minecraft (the folder) and started with a fresh one and then was the problem gone
  • Jeffro
  • Level 1
  • New Miner
  • April 4, 2012, 5:57 am
could you pleas update this to 1.2.5
Pleas!!
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 5, 2012, 6:47 am
Oly Flan can.
  • braverhart
  • Level 26
  • Expert Spider Rider
  • April 3, 2012, 8:50 pm
I love Flans mod and I love this. It is epic. Can you please add passenger planes so in SMP I can fly around in it and transport my freinds in large groups at the same time. Also maybe a land transport vehicle as well. (transport plane can be used like airliners today and transport vehicle as a bus service) :P
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 3, 2012, 11:20 pm
You can have multiple friends in a plane, because of the Lancaster Model. I think the transport vehicle is a good idea.
  • braverhart
  • Level 26
  • Expert Spider Rider
  • April 5, 2012, 5:56 pm
Last night I decided to think about what flans mod needed then I thought of it!
SEAPLANES

  • alagesia
  • Level 5
  • Apprentice Blacksmith
  • April 3, 2012, 10:07 am
Leuke texture pack voor flan ;)
  • PMkomornik
  • Level 6
  • Apprentice Architect
  • April 3, 2012, 8:20 am
great my minecraft crashed when i pressed to move vehicle
  • PaulaDeKoe
  • Level 53
  • Grandmaster Pony
  • April 3, 2012, 8:32 am
It somethimes happens to me when I fly with the Lancaster. I can't fix it.
  • PMkomornik
  • Level 6
  • Apprentice Architect
  • April 3, 2012, 8:33 am
man! tank too! but lancaster looks great :D
  • PMkomornik
  • Level 6
  • Apprentice Architect
  • April 3, 2012, 8:41 am
-.- only gun works
  • broodje97
  • Level 1
  • New Miner
  • June 29, 2012, 5:30 am
not just lancaster sky fear too when i want to fly the plane it moves and then my minecraft crashes and when you want to throw a bomb with a10 and the storage plane minecraft crashes because there is no bomb sound

1 - 50 of 80

Show Comments